body {
  font-family: Lora, sans-serif;
  font-style: italic;
  font-size: 16px;
  line-height: 1.4;
  background: #fff;
  color: #333;
}
a {
  text-decoration: none;
  color: #69af07;
}
img{
  max-width: 100%;
}
.pt-8{
  padding-top: 8rem;
}
.noto{
  font-family: "Noto Serif", serif;
  font-style: normal;
}
.lh-l6{
  line-height: 1.6;
}
.fc-green{
    color: #69af07;
}
.fc-brown{
  color:#9f8447;
}
.bg-brown{
  background:#9f8447 ;
}
.fst-normal{
  font-style: normal;
}
.sticky{
  position: fixed;
  top: 0;
}
#top-bar {
  max-height: 50px;
  line-height: 50px;
}
#top-bar > .container {
  border-bottom: 1px solid #ebe9e5;
}
#main-header{
  background: #fff;
  z-index: 9999;
  width: 100%;
  transition: all 0.5s linear;
}
#main-header.sticky{
  background: rgba(255,255,255,0.9);
  transition: all 0.5s linear;
}
#main-header.sticky .navbar-brand img{
  width:40px;
  transition: all 0.5s linear;
}

#main-header.sticky .navbar-brand .display-6{
  font-size: 30px;
  transition: all 0.5s linear;
}
.vertical-small-separator {
  width: 1px;
  height: 15px;
  display: inline-block;
  margin: 0px 20px;
  background: #000;
  position: relative;
  top: 2px;
}
#primary-menu > li.nav-item >a.nav-link{
    line-height: 60px;
    padding: 0px 16px;
    font-size: 18px;
    color:#000;
    font-weight: bold;
}
#main-header.sticky #primary-menu > li.nav-item >a.nav-link{
  line-height: 40px;
}
#primary-menu > li.nav-item >a.nav-link.active,#primary-menu > li.nav-item >a.nav-link:hover{
    color: #69af07;
}
#hero-carousel .carousel-item{
  min-height: 590px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position:relative;
}
#hero-carousel .carousel-item .slide-overlay{
  background-color: rgba(255,255,255,0.7);
  margin-left: 30px;
  width:50%
}
.bg-gray,
.btn-gray{
  background: #483b33;
  color:#fff;
}
.btn-gray:hover{
  background: #69af07;
  color:#fff;
}
.btn-green,.bg-green{
  background: #69af07;
  color: #fff;
}
.btn-green:hover,.bg-green:hover{
  background: #483b33;
  color:#fff;
}
.icon-block .icon{
  width:40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
}
.icon-block .icon-line{
  width:100%;
  height: 3px;
}
.icon-block:hover .icon{
  background: #333;
}
.icon-block:hover .icon-title{
  color:#69af07;
}
.service-block a .service-overlay{
  display: none;
  
  background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}
.service-block a:hover .service-overlay{
  display: flex;
  align-items: flex-end;
}
section.why-us{
  background: #f6f3ec;
  padding-top: 80px;
  padding-bottom: 100px;
}
.why-us-block .icon{
  width:85px;
  height: 85px;
  border-radius: 50%;
  font-size: 36px;
  margin-left: 42px;
  text-align: center;
  line-height: 85px;
  color: #fff;
  background: #69af07;
}
.why-us-block:hover .icon{
  background: #333;
}
.why-us-block:hover .block-title{
  color: #69af07;
}
.mt-150{
  margin-top: 150px;
}
.quote-left{
  background: url(../images/quote-bg.jpg) no-repeat center center;
  background-size: cover;
}
.request-quote{
  background: rgba(105, 175, 7,0.8);
}
.btn-contact{
  font-size: 30px;
  padding: 24px 72px;
}
footer .logo-text{
  font-size: 2.2rem;
}
footer .footer-icon{
  width: 36px;
  height: 36px;
  background: #69af07;
  line-height: 36px;
  text-align: center;
  font-size: 24px;
  border-radius: 50%;
}
footer .socials a{
  display: inline-flex;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  color:#fff;
  background: #69af07;
  font-size: 36px;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
}
footer .socials a:hover{
  background: #333;
}
@media screen and (max-width: 787px){
  #top-bar {
    min-height: 24px;
    max-height: none;
    line-height: 24px;
  }
  #main-header.sticky{
    width:100%;
   
  }
  #main-header .navbar-brand img{
    width:40px;
  }

  #main-header .navbar-brand .display-6{
    font-size: 20px;
  }
  #main-header.sticky .navbar-brand .display-6{
    font-size: 20px;
    transition: all 0.5s linear;
  }
  .vertical-small-separator {
    margin: 0 5px;
  }
  #hero-carousel .carousel-item .slide-overlay{
    background-color: rgba(255,255,255,0.7);
    margin-left: 2%;
    width:96%
  }
  #hero-carousel .carousel-item .slide-overlay .display-4{
    font-size: 30px;
  }
  #hero-carousel .carousel-item{
    min-height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position:relative;
  }
  .service-col.pt-8{
    padding-top: 0px;
  }
  section.why-us{
    background: #f6f3ec;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .btn-contact{
    font-size: 24px;
    padding: 24px 72px;
    margin-bottom: 30px;
  }
}